<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="../../../assets/m1-l2/vos/MALM_L1_2_p16_vo.mp3" topic_title_bg="" link_swf="" title1="الايرادات" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>الايرادات هي الزيادة في الاصول او الانخفاض في الالتزامات، تنتج عن الأنشطة التي تهدف الى
تحقيق الربح للمنشأة والتي يترتب عليها زيادة حقوق الملكية.<br></br>
فزيادة راس المال وشراء أصول على الحساب مثلاً لا تعتبر عمليات موجهة مباشرة لتحقيق الربح، ولا
تؤدي الى زيادة حقوق الملكية مباشرة، وبالتالي لا تعتبر ايرادات.<br></br>
فالإيرادات تشمل المبالغ المحصلة والمبالغ تحت التحصيل مقابل الخدمات او البضاعة المسلمة خلال
الفترة.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>